[
{"ID":"time1.google.com","name":"time1.google.com"},
{"ID":"time2.google.com","name":"time2.google.com"},
{"ID":"time3.google.com","name":"time3.google.com"},
{"ID":"time4.google.com","name":"time4.google.com"},
{"ID":"time.windows.com","name":"time.windows.com"},
{"ID":"time.nist.gov","name":"time.nist.gov"},
{"ID":"time-nw.nist.gov","name":"time-nw.nist.gov"},
{"ID":"time-a.nist.gov","name":"time-a.nist.gov"},
{"ID":"time-b.nist.gov","name":"time-b.nist.gov"}
]